Loading...
Searching...
No Matches
RFReaderWriter.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Logging/LogIO.h>`
`#include <casacore/casa/Containers/Record.h>`
`#include <casacore/coordinates/Coordinates/CoordinateSystem.h>`

Go to the source code of this file.

## Classes

class | casacore::RFError
| More...
class | casacore::RFReaderWriter
| Superclass for readers and writers containing common definitions and operations. More...
class | casacore::RFReader
| Abstract superclass for any class that reads a format that produces Regions from a file. More...
class | casacore::RFWriter
| Abstract superclass for any class that writes Regions to a region file format. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines